[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kernel 2.6.24 & speakup


I was wondering: since one of the goals of d-i for Lenny is to have a
2.6.24 kernel, and that it happens that that kernel has enough hooks for
speakup to be compiled as a module, would it be ok to include speakup in
the standard images, as a module which would be auto-loaded through a
kernel parameter?


Reply to: